@font-face {
	font-family: contact;
	src: url("Flaticon.woff") format("woff"), url("Flaticon.ttf") format("truetype");
}
.contact-001-phone-call:before {
	content: "\f100";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-002-comment:before {
	content: "\f101";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-003-comment:before {
	content: "\f102";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-004-pin:before {
	content: "\f103";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-005-incoming-call:before {
	content: "\f104";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-006-phone-call:before {
	content: "\f105";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-007-conversation:before {
	content: "\f106";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-008-conversation:before {
	content: "\f107";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-009-conversation:before {
	content: "\f108";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-010-outgoing-call:before {
	content: "\f109";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-011-email:before {
	content: "\f10a";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-012-home:before {
	content: "\f10b";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-013-id-card:before {
	content: "\f10c";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-014-web:before {
	content: "\f10d";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-015-arroba:before {
	content: "\f10e";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-016-cursor:before {
	content: "\f10f";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-017-arroba:before {
	content: "\f110";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-018-send:before {
	content: "\f111";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-019-about:before {
	content: "\f112";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-020-chat:before {
	content: "\f113";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-021-user:before {
	content: "\f114";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-022-add-contact:before {
	content: "\f115";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-023-write:before {
	content: "\f116";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-024-about:before {
	content: "\f117";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contact-025-pin:before {
	content: "\f118";
	font-family: contact;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}